API Reference
Reference for the API
List all account users
cURL
curl --request GET \ --url https://cookiechimp.com/api/v1/account-users \ --header 'Authorization: <api-key>'
{ "pagination": { "prev_url": "/api/v1/account-users?page=", "next_url": "/api/v1/account-users?page=2", "count": 4, "page": 1, "prev": null, "next": 2 }, "data": [ { "id": "accuser123", "email": "[email protected]", "role": "admin", "created_at": "2023-01-05T10:15:30Z", "updated_at": "2023-01-15T11:20:45Z" } ] }
Number of resources to return
1 <= x <= 100
Number of resources to skip
x >= 0
Field to sort by
Sort order
asc
desc
List of account users
Show child attributes
Path to get previous page
Path to get next page
Total number of pages
Current page
Previous page number
Next page number
{ "prev_url": "/api/v1/account-users?page=", "next_url": "/api/v1/account-users?page=2", "count": 4, "page": 1, "prev": null, "next": 2}
Role of the account user
admin
member
Unique identifier for the account user
Email address of the account user
Date and time when the account user was created
Date and time when the account user was last updated
Was this page helpful?